Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members Related Pages

# DllInterfaceC Class Reference

DLLInterface class. More...

`#include <DllInterfaceC.h>`

List of all members.

## Public Member Functions
bool | init (const char *szDllname)
PajaTypes::int32 | get_classdesc_count () const
ClassDescC * | get_classdesc (PajaTypes::int32)
PajaTypes::int32 | get_api_version () const
const char * | get_dll_name () const

## Detailed Description

DLLInterface class.

This class is used by the system (Factory) to hold all the plugin entries.